Remove debian docs and install upstream README directly from